.workflow-card {
  margin: 20px 0; // Add some margin for spacing
  padding: 20px; // Padding inside the card
  text-align: center; // Center the content
  padding-top: 40px;
}

.button-wrapper {
  display: flex;
  gap: 1rem; /* Adds space between the buttons */
  justify-content: center; /* Centers the buttons horizontally */
  margin-top: 20px;
}
.metadata-card {
  background: rgba(255, 255, 255, 0.8);
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: justify;
  }

.headline {
  margin-bottom: 20px;
}

.metadata-content {
  line-height: 1.6;
}

.text-center {
  text-align: center;
}

.paragraph {
  margin-bottom: 20px;
}

.particles-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1; /* Behind other components */
}

mat-card-header {
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo {
  width: 150px; /* Adjust the width according to your design */
  height: auto; /* Maintain aspect ratio */
}

.grid-tile {
  display: flex; /* Ensures the card aligns correctly */
  align-items: center;
  justify-content: center;
}

.hover-card {
  background: rgba(255, 255, 255, 0.8);
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  height: 300px;
  width: 400px;
  border-radius: 16px;
  cursor: pointer;
  transition:
    transform 0.3s,
    box-shadow 0.3s;
  &:hover {
    transform: translateY(-10px);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
  }
}

.hover-card:hover {
  transform: scale(1.05); /* Zoom effect */
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
}

.affiliation-image {
  width: 200px;
  height: 200px;
  margin-top: 1rem;
  object-fit: contain;
  align-self: center;
}

mat-grid-tile {

  display: flex; 
  align-items: center;
  justify-content: center;
}

.container {
  padding-bottom: 12vh;
  overflow-y: auto;
}

.team-link {
  color: #005aa9; /* Matches your primary theme color */
  text-decoration: none;
  font-weight: bold;
  transition: color 0.3s ease;
}

.team-link:hover {
  color: #00adef; /* Changes color on hover */
  text-decoration: underline;
}